<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Handling Form Submission</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
	<h1>Client Result</h1>
    <p th:text="'Client Name: ' + ${servicesOrder.client.clientName}" />
    <p th:text="'Client Last Name: ' + ${servicesOrder.client.clientLastName}" />
    <p th:text="'Client Email: ' + ${servicesOrder.client.clientEmail}" />
    <p th:text="'Client CI: ' + ${servicesOrder.client.clientDNI}" />
    <p th:text="'Client Phone: ' + ${servicesOrder.client.clientPhone}" />
    <p th:text="'Client Auxiliar Phone: ' + ${servicesOrder.client.clientCellPhone}" />
    <p th:text="'Client CI: ' + ${servicesOrder.client.clientDNI}" />
    <h1>Order Result</h1>
    <p th:text="'Order Date: ' + ${servicesOrder.openDate}" />
    <P th:text="'Order Report: '+ ${servicesOrder.orderReport}"/>
    <h1>Household Appliance Result</h1>
    <p th:text="'Household Appliance Type: ' + ${servicesOrder.householdAppliances.type}" />
    <p th:text="'Household Appliance Brand: ' + ${servicesOrder.householdAppliances.brand}" />
    <p th:text="'Household Appliance Model: ' + $servicesOrder.householdAppliances.model}" />
    <a href="/orderform">Submit another order</a>
</body>
</html>